TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Norm ( elt-fld^pad x, fld^pad R ) -> elt-fld^pad

### Description

<shortdoc> The norm of x over R. </shortdoc>

### Examples

x_p := pAdicField(11); Norm(x_p.1, x_p);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack